/** @file
 * $Source: /home/cvsmanager/yoda/event/tmtc/TmtcRecord.cpp,v $
 * $Id: TmtcRecord.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TmtcRecord class.
 */
#include "TmtcRecord.h"

using namespace pamela;

TmtcRecord::TmtcRecord(void) {
}


ClassImp(TmtcRecord)
